@charset "utf-8";
body{margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;font-size:14px;color:#666666;font-family:"microsoft yahei","宋体";background-color:#FFFFFF;}
h1,h2,h3,h4,h5,form,p,ul,input{margin:0px;padding:0px;}
input,textarea{font-family:"microsoft yahei","宋体";font-size:14px;color:#666666;}
li{padding:0px;margin:0px;line-height:180%;list-style-type:none;}
:focus{outline:0}
.substring{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.nowrap{white-space:nowrap;}
.clear{clear:both;height:0px;font-size:0px;line-height:0px;}
.font_gray6{color:#666666}
.font_gray9{color:#999999}
.font_blue{color:#5F8DC9}
.font_green{color:#61AF00}
.font_red{color:#CC3300}
.font_yellow{color:#FF6600}
u{text-decoration:none;}
.phcolor{color:#999;}
.gt_mask{z-index:1050;}

/*链接定义*/
.link_white a{color:#FFFFFF;text-decoration:none;}
.link_white a:hover{text-decoration:underline;}
.link_gray6 a{color:#666666;text-decoration:none;}
.link_gray6 a:hover{text-decoration:underline;color:#333333}
.link_gray9 a{color:#999999;text-decoration:none;}
.link_gray9 a:hover{text-decoration:underline;color:#333333}
.link_yellow a{color:#FF6600;text-decoration:none;}
.link_yellow a:hover{text-decoration:underline;color:#FF6600}
.link_blue a{color:#5F8DC9;text-decoration:none;}
.link_blue a:hover{text-decoration:underline;color:#5F8DC9}
.link_visited a:visited{color:#810081;}

/*列表单元格定义*/
.td1,.td2,.td3,.td4,.td5,.td6,.td7,.td8,.td9,.td10{float:left;width:100px;font-size:13px;}
.th1,.th2,.th3,.th4,.th5,.th6,.th7,.th8,.th9,.th10{float:left;width:100px;font-size:13px;}

/*按钮定义*/
.btn_blue{display:block;text-decoration:none;text-align:center;color:#FFFFFF;background-color:#5F8DC9;font-size:14px;cursor:pointer;border-radius:4px;border:0px;width:60px;height:32px;line-height:32px;border:0px #35639F solid;}
.btn_blue.hover{background-color:#4579C0}
.btn_lightblue{display:block;text-decoration:none;text-align:center;color:#FFFFFF;background-color:#128BED;font-size:14px;cursor:pointer;border-radius:4px;border:0px;width:60px;height:32px;line-height:32px;border:0px #35639F solid;}
.btn_lightblue.hover{background-color:#0F74C6}
.btn_red{display:block;text-decoration:none;text-align:center;color:#FFFFFF;background-color:#E33244;font-size:14px;cursor:pointer;border-radius:4px;border:0px;width:60px;height:32px;line-height:32px;border:0px #35639F solid;}
.btn_red.hover{background-color:#CF1D2F}
.btn_yellow{display:block;text-decoration:none;text-align:center;color:#FFFFFF;background-color:#F19114;font-size:14px;cursor:pointer;border-radius:4px;border:0px;width:60px;height:32px;line-height:32px;border:0px #935809 solid;}
.btn_yellow:hover{background-color:#E68A13}
.btn_green{display:block;text-decoration:none;text-align:center;color:#FFFFFF;background-color:#7BBA40;font-size:14px;cursor:pointer;border-radius:4px;border:0px;width:60px;height:32px;line-height:32px;border:0px #935809 solid;}
.btn_green.hover{background-color:#6A9A3D}
.btn_gray9{display:block;text-decoration:none;text-align:center;color:#FFFFFF;background-color:#999999;font-size:14px;cursor:pointer;border-radius:4px;border:0px;width:60px;height:32px;line-height:32px;border:0px #737373 solid;}
.btn_gray9.hover{background-color:#8E8E8E}
.btn_lightgray{display:block;text-decoration:none;text-align:center;color:#666666;background-color:#CCCCCC;font-size:14px;cursor:pointer;border-radius:4px;border:0px;width:60px;height:32px;line-height:32px;border:0px #B2B2B2 solid;}
.btn_lightgray.hover{background-color:#D7D7D7}
.btn_lightgray:hover{background-color:#D7D7D7}
.btn_80_38{width:80px;height:38px;line-height:38px;}
.btn_90_38{width:90px;height:38px;line-height:38px;}
.btn_100_38{width:100px;height:38px;line-height:38px;}
.btn_115_38{width:115px;height:38px;line-height:38px;}
.btn_80_32{width:80px;height:32px;}
.btn_90_32{width:90px;height:32px;}
.btn_100_32{width:100px;height:32px;}
.btn_115_32{width:115px;height:32px;}
.btn_border{border-width:1px;}
.btn_inline{display:inline;margin-right:18px;padding:6px 15px;}
.btn_inline_small{display:inline;margin-right:18px;padding:4px 7px;font-size:12px;}
.btn_disabled{background-color:#EBEBEB;border:1px #CBCECF solid;color:#A0A0A0;cursor:default}
.btn_disabled:hover{background-color:#EBEBEB;border:1px #CBCECF solid;color:#A0A0A0;cursor:default}
.btn_add{text-align:left;background-image:url(../images/58.png);background-repeat:no-repeat;background-position:10px 10px;padding-left:30px;padding-right:15px;display:inline;padding-top:7px;padding-bottom:7px;margin-right:15px;}
.btn_verficode{display:inline-block;overflow:visible;padding:0 22px;height:30px;line-height:30px;vertical-align:middle;text-align:center;text-decoration:none;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;font-size:14px;border-width:1px;border-style:solid;border-color:#e7e7eb;color:#333;background-color:#fff;cursor:pointer;}
.btn_verficode:hover{background-color:#e7e7eb;border-color:#dadbe0;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;color:#333}
.btn_verficode.disabled{background-color:#e7e7eb;border-color:#dadbe0;color:#a5a6aa;cursor:default;}

/*顶部*/
.header_min{width:100%;background-color:#FAFAFA}
.header_min .header_min_top{margin:0 auto;width:1200px;height:40px;line-height:40px;font-size:12px;}
.header_min .header_min_top .itopl{float:left;width:650px;height:40px;}
.header_min .header_min_top .itopl .n{float:left;padding-left:15px;padding-right:15px;position:relative}
.header_min .header_min_top .itopl .n .vertical_line{position:absolute;top:14px;right:0;width:1px;height:13px;background:#c5c5c5;}
.header_min .header_min_top .itopl .n.welcome{border-right:0px;}
.header_min .header_min_top .itopl .n.refresh{}
.header_min .header_min_top .itopl .name{padding-right:17px;float:left;padding-left:12px;cursor:pointer;position:relative;}
.header_min .header_min_top .itopl .name .arrow_icon{position:absolute;top:18px;right:16px;width:10px;height:10px;background:url(../images/136.png) no-repeat;}
.header_min .header_min_top .itopl .name .arrow_icon_hover{display:none;position:absolute;top:18px;right:16px;width:10px;height:10px;background:url(../images/136.png) no-repeat;background-position:0 -90px;}
.header_min .header_min_top .itopl .n .vertical_line,.header_min .header_min_top .itopl .name .vertical_line{position:absolute;top:14px;right:0;width:1px;height:13px;background:#c5c5c5;}
.header_min .header_min_top .itopl .name.per_name{width:52px;}
.header_min .header_min_top .itopl .name.com_name{width:82px;}
.header_min .header_min_top .itopl .name.per_name .aname{display:block;max-width:48px;_display:inline;white-space:nowrap;_white-space:normal;_height:20px;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;_background:transparent;}
.header_min .header_min_top .itopl .name.com_name .aname{display:block;max-width:75px;_display:inline;white-space:nowrap;_white-space:normal;_height:20px;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;_background:transparent;}
.header_min .header_min_top .itopl .name.per_name.hover{width:51px;height:39px;border:1px solid #ededed;border-bottom:0;background:#fff;padding-left:11px;}
.header_min .header_min_top .itopl .name.com_name.hover{width:81px;height:39px;border:1px solid #ededed;border-bottom:0;background:#fff;padding-left:11px;}
.header_min .header_min_top .itopl .name .name_list{display:none;position:absolute;top:38px;left:-1px;background:#fff;border:1px solid #ededed;border-top:0;z-index:900;}
.header_min .header_min_top .itopl .name .name_list li{cursor:pointer}
.header_min .header_min_top .itopl .name.per_name .name_list li a{color:#666;width:67px;height:34px;display:block;line-height:34px;padding-left:12px;text-align:left;position:relative;text-decoration:none;}
.header_min .header_min_top .itopl .name.com_name .name_list li a{color:#666;width:97px;height:34px;display:block;line-height:34px;padding-left:12px;text-align:left;position:relative;text-decoration:none;}
.header_min .header_min_top .itopl .name .name_list li a:hover{color:#ff6600;background-color:#f5f5f5}
.header_min .header_min_top .itopl .name.hover .name_list{display:block;}
.header_min .header_min_top .itopl .name.hover .arrow_icon_hover{display:block;}
.header_min .header_min_top .itopl .name.hover .arrow_icon{display:none;}
.header_min .header_min_top .itopl .name.per_name.hover .vertical_line{right:-1px;}
.header_min .header_min_top .itopl .n.top_min_pms{}
.header_min .header_min_top .itopl .n.quit{border-right:0px;}
.header_min .header_min_top .itopl .n .dot{position:absolute;width:5px;height:5px;right:8px;top:10px;background-color:#FF0000;border-radius:5px;font-size:0px;}
.header_min .header_min_top .itopr{float:left;width:550px;text-align:right;height:40px;}
.header_min .header_min_top .itopr a{padding-left:32px;padding-right:10px;background-image:url(../images/109.png);background-repeat:no-repeat;background-position:12px 0px;}
.header_min .header_min_top .itopr a.home{background-position:12px 0px;}
.header_min .header_min_top .itopr a.m{background-position:12px -28px;}
.header_min .header_min_top .itopr a.help{background-position:12px -51px;}
.header_min .header_min_top .itopr a.shop{background-position:12px -76px;}
.header_min .header_min_top .itopr a.stat{padding-left:15px;background-image:none}
.header_min .header_min_top .itopr a.last{padding-left:15px;background-image:none;padding-right:0px;}
.footer_min{margin:0 auto;width:1200px;margin-top:40px;margin-bottom:50px;font-size:12px;}
.footer_min .links{width:1200px;height:40px;line-height:40px;text-align:center;border:1px #dddddd solid;border-left:0px;border-right:0px;}
.footer_min .links a{margin-left:10px;margin-right:10px;}
.footer_min .txt{line-height:180%;text-align:center;padding-top:20px;}


/*新导航*/
.other_top_nav{width:100%;height:92px;background:#FFF;border-top:1px solid #d8d8d8;}
.other_top_nav .ot_nav_box{width:1200px;height:92px;margin:0 auto;overflow:hidden;}
.other_top_nav .ot_nav_box .ot_nav_logo{float:left;width:320px;height:81px;padding-top:11px;}
.ot_nav_box .ot_nav_logo img{width:320px;height:70px;border:0;}

.other_top_nav .ot_nav_box .ot_nav_sub{height:59px;padding-top:32px;padding-left:11px;*zoom:1;float:left;padding-right:30px;}
.ot_nav_box .ot_nav_sub .ot_sub_group{display:inline-block;*display:inline;*zoom:1;padding:0 15px 0 11px;height:26px;line-height:26px;background:#ececec;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px;cursor:pointer;    border: 1px solid rgba(119, 119, 119, 0.14);}
.ot_nav_box .ot_nav_sub .ot_sub_group:hover{border: 1px solid rgba(119, 119, 119, 0.58);}
.ot_nav_sub .ot_sub_group .ot_sub_icon{float:left;width:12px;height:16px;background:url(../images/227.png) no-repeat;margin-top:6px;margin-right:5px;*zoom:1;}
.ot_nav_sub .ot_sub_group .ot_sub_txt{float:left;color:#333;}
.other_top_nav .ot_nav_box .ot_nav_link{float:left;padding-left:40px;width:810px;height:92px;}
.other_top_nav .ot_nav_box .ot_nav_link.has_sub{padding-left:15px;width:770px;}
.ot_nav_box .ot_nav_link .on_li{float:left;padding-left:15px;padding-right:15px;height:92px;font-size:16px;line-height:92px;white-space:nowrap;margin-right:1px;cursor:pointer;}
.ot_nav_box .ot_nav_link .on_li a{font-weight:bold;}
.ot_nav_link .on_li.hover a,.ot_nav_link .on_li.select a{color:#ff6600;}
.ot_nav_link .on_li:hover a{color:#ff6600;}


/*新顶部搜索*/
/*.new-search-box{width:100%;height:155px;background-image:url(../images/sebanner1.jpg);background-repeat:no-repeat;background-position:center center;}*/
.new-search-box{width:100%;height:60px;line-height:60px;margin-top:20px;}
.new-search-box .ns-main{width:685px;padding-left:350px;height:60px;margin:0 auto;padding-top:0px;}
.new-search-box .ns-main .main-sty{height:56px;}
.ns-main .main-sty .sty-cell{text-align:center;width:70px;height:56px;line-height:56px;float:left;position:relative;color:#bbbcbe;cursor:pointer;}
.main-sty .sty-cell .sty-aow{display:none;width:16px;height:16px;background:url(../images/225.png) -8px -2px;position:absolute;left:27px;bottom:0;}
.ns-main .main-sty .sty-cell:hover,.ns-main .main-sty .sty-cell.select{color:#FFF;}
.ns-main .main-sty .sty-cell.select .sty-aow{display:block;}
.new-search-box .ns-main .main-sip{height:56px;}
.ns-main .main-sip .ip-group{float:left;background:#FFF;height:56px;width:600px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin-right:25px;*zoom:1;-webkit-box-shadow:0px 1px 5px 1px rgba(93,91,91,0.83);-moz-box-shadow:0px 1px 5px 1px rgba(93,91,91,0.83);box-shadow:0px 1px 5px 1px rgba(93,91,91,0.83);}
.ns-main .main-sip .ip-box{float:left;padding-top:10px;width:455px;padding-left:17px;*zoom:1;}
.main-sip .ip-box input{width:400px;height:36px;line-height:36px;border:0px;}
.ns-main .main-sip .for-border{float:left;width:1px;height:36px;background:#e6e6e6;margin-top:10px;*zoom:1;}
/*.ns-main .main-sip .ip-city{float:left;width:115px;height:56px;line-height:56px;text-align:center;color:#999;cursor:pointer;}
.ns-main .main-sip .ip-btn{float:left;width:127px;height:56px;}*/
.main-sip .ip-btn input{background-color:#00ae66;font-size:18px;text-align:center;width:127px;height:56px;line-height:56px;border:0px;color:#FFFFFF;cursor:pointer;border-radius:0px 3px 3px 0px;}
.main-sip .ip-btn input.hover{background:#01a360;}
.main-sip .ip-txt{float:left;height:56px;line-height:56px;margin-right:15px;color:#FFF;}
.main-sip .ip-txt .map-clear{display:none;margin-left:10px;float:left;}
.main-sip .ip-txt .cur-map-pos{display:none;margin-right:10px;float:left;max-width:140px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.main-sip .ip-txt .for-div{display:block;float:left;}

/*新底部*/
.new-footer{margin-top:29px;width:100%;background-color:#222a37;}
.new-footer .footer-act-group{width:100%;margin-bottom:20px;}
.new-footer .footer-act-group .fag-main{width:1200px;margin:0 auto;border-bottom:1px solid #323d50;padding-top:24px;padding-bottom:15px;}
.fag-main .fag-link-cell{display:block;float:left;margin-right:15px;color:#e1e4e6;text-decoration:none;margin-bottom:5px;}
.fag-main .fag-link-cell:hover{text-decoration:underline;}
.fag-main .fag-link-cell.fir{width:60px;height:19px;line-height:19px;background:url(../images/241.png) no-repeat;padding-left:7px;color:#222a37;text-decoration:none;font-size:12px;}
.footer-act-group .fag-main .fag-main-left{float:left;width:300px;padding-left:21px;padding-top:39px;}
.fag-main .fag-main-left .cus-ser{padding-left:88px;height:68px;line-height:68px;font-size:18px;color:#404040;background:url(../images/236.png) no-repeat;}
.fag-main .fag-main-left .cus-number{margin-top:10px;height:40px;line-height:40px;font-size:24px;color:#ff6700;}
.fag-main .ft-link-group{float:left;height:165px;width:140px;text-align:center;line-height:200%;padding-top:30px;}
.fag-main .ft-link-group .a-tit{font-size:18px;color:#333333;padding-bottom:15px;font-family:"microsoft yahei"}
.fag-main .ft-wx-group{float:left;margin-top:30px;margin-left:75px;height:150px;padding-top:10px;padding-left:67px;border-left:1px solid #eaeaea;*zoom:1;}
.fag-main .ft-wx-group .img-b{width:128px;height:128px;border:2px solid #efefef;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.ft-wx-group .img-b img{width:128px;height:128px;border:0;}

.footer-txt-group{width:100%;padding-bottom:25px;text-align:center;}
.footer-txt-group.nl{padding-top:25px;}
.footer-txt-group .ftg-main{width:1200px;margin:0 auto;}
.ftg-a-group .fag-link-cell{color:#e1e4e6;text-decoration:none;margin-bottom:5px;}
.ftg-a-group .fag-link-cell:hover{text-decoration:underline;}
.ftg-a-group .hl{margin:0 8px;}
.ftg-a-group .hl.last{display:none;}
.ftg-a-group .tel{color:#1acb6d;margin-left: 25px;}
.copyright{margin-top:8px;color:#adadad;}
.copyright a{color:#1acb6d;text-decoration:none;}
.copyright a:hover{text-decoration:underline;}


/*列表表头*/
.plist{width:1200px;margin:0 auto;margin-top:25px;}
.plist .pl{width:1200px;float:left}
.plist .pl .toptitle{width:1200px;border:1px #EEEEEE solid;position:relative}
    .plist .pl .toptitle .ts {
        width: 1200px;
        height: 53px;
        /*border-bottom: 1px #EEEEEE solid*/
    }
.plist .pl .toptitle .ts .l1{float:left;width:454px;height:53px;}
.plist .pl .toptitle .ts .l1.width575{width:575px;}
.plist .pl .toptitle .ts .l2{float:left;width:130px;height:38px;padding-top:15px;}
.plist .pl .toptitle .ts .l2 .radiobox{margin-top:2px;width:17px;height:17px;float:left;background-position:0px -298px;background-image:url(../images/130.png);background-repeat:no-repeat;}
.plist .pl .toptitle .ts .l2 .radiotxt{float:left;padding-left:7px;width:100px;}
.plist .pl .toptitle .ts .l2 .radio_group{cursor:pointer;}
.plist .pl .toptitle .ts .l2 .radio_group:hover .radiobox{background-position:0px -321px;}
.plist .pl .toptitle .ts .l2 .radio_group:hover .radiotxt{color:#FF6600}
.plist .pl .toptitle .ts .l2.select .radiobox{background-position:0px -321px;}
.plist .pl .toptitle .ts .l2.select .radiotxt{color:#FF6600}
.plist .pl .toptitle .ts .l3{float:left;width:53px;height:53px;border-left:1px #eeeeee solid;background-position:15px -386px;background-image:url(../images/130.png);background-repeat:no-repeat;cursor:pointer}
.plist .pl .toptitle .ts .l3:hover{background-position:15px -342px;background-color:#F9F9F9}
.plist .pl .toptitle .ts .l3.select{background-position:15px -342px;}
.plist .pl .toptitle .ts .l4{float:left;width:53px;height:53px;border-left:1px #eeeeee solid;background-position:15px -468px;background-image:url(../images/130.png);background-repeat:no-repeat;cursor:pointer}
.plist .pl .toptitle .ts .l4:hover{background-position:15px -430px;background-color:#F9F9F9}
.plist .pl .toptitle .ts .l4.select{background-position:15px -430px;}
.plist .pl .toptitle .ts .l5{float:left;width:120px;height:53px;border-left:1px #eeeeee solid;position:relative;text-align:center;color:#666666;line-height:53px;}
.plist .pl .toptitle .ts .l5 span{color:#FF6600}
.plist .pl .toptitle .ts .l5 .prev{width:20px;height:38px;line-height:38px;text-align:center;position:absolute;left:5px;top:8px;color:#999999;cursor:pointer}
.plist .pl .toptitle .ts .l5 .prev:hover{background-color:#F3F3F3;color:#FF6600}
.plist .pl .toptitle .ts .l5 .next{width:20px;height:38px;line-height:38px;text-align:center;position:absolute;right:5px;top:8px;font-size:16px;color:#999999}
.plist .pl .toptitle .ts .l5 .next:hover{background-color:#F3F3F3;color:#FF6600;cursor:pointer}
.plist .pl .toptitle .ltype{position:absolute;left:0px;top:0px;width:436px;}
.plist .pl .toptitle .ltype .typeli{float:left;height:53px;line-height:53px;border-right:1px #EEEEEE solid;padding-left:22px;padding-right:22px;cursor:pointer;font-size:16px;}
.plist .pl .toptitle .ltype .typeli.money{position:relative;background:url(../images/202.png) 14px 20px no-repeat;padding-left:32px;}
.plist .pl .toptitle .ltype .t-money{float:left;position:relative;width:1px;height:53px;}
.plist .pl .toptitle .ltype .t-money .m-re-box{position:absolute;left:-120px;top:60px;padding-left:12px;padding-right:45px;width:265px;height:42px;line-height:40px;font-size:12px;color:#666;background:#ed3030;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;font-weight:bold;color:#FFF;}
.plist .pl .toptitle .ltype .t-money .m-re-box .red-txt{color:#fff;}
.plist .pl .toptitle .ltype .t-money .m-re-arr{position:absolute;left:20px;top:-6px;width:10px;height:7px;background:url(../images/205.png) no-repeat;}
.plist .pl .toptitle .ltype .t-money .m-re-clo{position:absolute;left:300px;top:16px;width:9px;height:9px;background:url(../images/215.png) 0 0 no-repeat;cursor:pointer;}
    .plist .pl .toptitle .ltype .typeli:hover {
        color: #509ac6;
        height: 52px;
        border-bottom: 2px #FF6600 solid;
    }
    .plist .pl .toptitle .ltype .typeli.select {
        color: #509ac6;
        height: 52px;
        border-bottom: 2px #509ac6 solid;
    }
.plist .pl .toptitle .sort{padding-top:5px;height:40px;padding-top:10px;}
.plist .pl .toptitle .sort .sl1{float:left;width:90px;text-align:right;padding-right:10px;padding-top:3px;}
.plist .pl .toptitle .sort .sl2{float:left;height:24px;line-height:24px;line-height:24px;font-size:12px;margin-right:20px;border:1px #EEEEEE solid;padding-left:12px;padding-right:23px;display:block;text-decoration:none;color:#666666;background-position:right -521px;background-image:url(../images/130.png);background-repeat:no-repeat;border-radius:3px;}
.plist .pl .toptitle .sort .sl2:hover{border:1px #CCCCCC solid;color:#FF6600;background-position:right -543px;}
.plist .pl .toptitle .sort .sl2.select{border:1px #EEEEEE solid;color:#FF6600;background-position:right -543px;}

/*列表内容*/
.plist .pl .listb{width:1200px;border:1px #EEEEEE solid;margin-top:10px;}
.plist .pl .listb .yli{width:1200px;border-bottom:1px #EEEEEE solid;padding-top:18px;padding-bottom:18px;background-color:#FFFFFF}
.plist .pl .listb .yli:hover{background-color:#FFFDF7;}
.plist .pl .listb .yli.select{background-color:#FFF7DD;}
.plist .pl .listb .yli .td1{width:25px;padding-left:15px;padding-top:2px;}
.plist .pl .listb .yli .td1 .radiobox{margin-top:2px;width:17px;height:17px;float:left;background-position:0px -298px;background-image:url(../images/130.png);background-repeat:no-repeat;cursor:pointer;background-color:#FFFFFF}
.plist .pl .listb .yli .td1 .radiobox:hover{background-position:0px -321px;}
.plist .pl .listb .yli .td1 .radiobox.select{background-position:0px -321px;}
.plist .pl .listb .yli .td2{width:890px;padding-top:1px;font-size:16px;padding-right:15px;}
.plist .pl .listb .yli .td2 .i-m{margin-top:2px;}
.plist .pl .listb .yli .td2 .line_substring{margin-right:5px;float:left;max-width:210px;white-space:nowrap;_white-space:normal;_width:210px;_height:21px;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;_background:transparent;}
.plist .pl .listb .yli .td2 .td-j-name{float:left;/*max-width:210px;*/white-space:nowrap;_white-space:normal;_width:210px;_height:21px;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;_background:transparent;}
.plist .pl .listb .yli .td2.has-alw .td-j-name{float:left;max-width:130px;white-space:nowrap;_white-space:normal;_width:130px;_height:21px;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;_background:transparent;}
.plist .pl .listb .yli .td2 .td-j-img{float:left;}
.plist .pl .listb .yli .td2 .j-n-money{float:left;padding-left:12px;padding-top:2px;font-size:12px;}
.plist .pl .listb .yli .td2 .j-n-money .j-m-l{float:left;height:20px;line-height:20px;background:#ff0000;color:#FFF;padding:0 5px;}
.plist .pl .listb .yli .td2 .j-n-money .j-m-r{float:left;padding:0 5px;height:18px;line-height:18px;border:1px solid #ff0000;background:#FFF;color:#ff0000;}
.plist .pl .listb .yli .td2 .td-j-img{float:left;padding-left:5px;*zoom:1;}
.plist .pl .listb .yli .td3{width:280px;font-size:16px;padding-right:15px;display:inline-block;*display:inline;*zoom:1;line-height:21px;}
.plist .pl .listb .yli .td3 img{display:inline-block;*display:inline;*zoom:1;vertical-align:middle}
.plist .pl .listb .yli .td3 a{color:#333333;}
.plist .pl .listb .yli .td3 .line_substring{margin-right:5px;float:left;max-width:210px;white-space:nowrap;_white-space:normal;_width:210px;_height:21px;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;_background:transparent;}
.plist .pl .listb .yli .td4{width:170px;font-size:16px;color:#FF6600}
.plist .pl .listb .yli .td5{width:95px;text-align:right;padding-right:15px;}
.plist .pl .listb .yli .td6{width:50px;}
.plist .pl .listb .yli .td6 .hide{width:22px;height:20px;background-position:0px -658px;background-image:url(../images/130.png);background-repeat:no-repeat;cursor:pointer}
.plist .pl .listb .yli .td6 .hide:hover{background-position:0px -620px;}
.plist .pl .listb .yli .td6 .hide.select{background-position:0px -620px;}
.plist .pl .listb .yli .td6 .show{width:22px;height:20px;background-position:0px -701px;background-image:url(../images/130.png);background-repeat:no-repeat;cursor:pointer}
.plist .pl .listb .yli .td6 .show:hover{background-position:0px -578px;}
.plist .pl .listb .yli .td6 .show.select{background-position:0px -578px;}
.plist .pl .listb .yli .detail{width:1180px;padding-top:15px;}
.plist .pl .listb .yli .detail .ltx{float:left;width:1050px;}
.plist .pl .listb .yli .detail .ltx .txt{padding-left:40px;}
.plist .pl .listb .yli .detail .ltx .txt span{color:#999999;padding-left:10px;padding-right:10px;font-size:10px;}
.plist .pl .listb .yli .detail .ltx .bottxt{padding-left:40px;font-size:12px;padding-top:5px;width:690px;line-height:180%;color:#999999}
.plist .pl .listb .yli .detail .ltx .dlabs{padding-left:40px;margin-top:13px;word-break:break-all;}
.plist .pl .listb .yli .detail .ltx .dlabs .dl{float:left;padding-left:15px;padding-right:15px;border:1px #D4D4D4 solid;background-color:#FFFFFF;margin-right:15px;height:25px;line-height:25px;font-size:12px;border-radius:2px;color:#666666;}
.plist .pl .listb .yli .detail .rbtn{float:left;width:130px;}
.plist .pl .listb .yli .detail .rbtn .deliver{width:80px;height:38px;line-height:38px;color:#FF5C00;border:1px #FF5C00 solid;border-radius:6px;background-position:10px -726px;background-image:url(../images/130.png);cursor:pointer;background-repeat:no-repeat;padding-left:45px;font-size:15px;margin-top:2px;}
.plist .pl .listb .yli .detail .rbtn .deliver:hover{background-position:10px -771px;background-color:#FF5C00;color:#FFFFFF;border:1px #DB4D00 solid}
.plist .pl .listb .yli .detail .rbtn .favorites{width:50px;height:16px;line-height:16px;color:#666666;background-position:18px -826px;background-image:url(../images/130.png);cursor:pointer;background-repeat:no-repeat;padding-left:42px;font-size:12px;margin-left:20px;margin-top:10px;}
.plist .pl .listb .yli .detail .rbtn .favorites:hover{background-position:18px -862px;color:#FF5C00;}
.plist .pl .listb .yli .detail .rbtn .favorites.has-favor{background-position:18px -862px;color:#FF5C00;}
.plist .pl .listb .yli .detail .rbtn .map-area{display:none;}
.plist .pl .listb .yli .detail .map-btn{position:relative;}
.plist .pl .listb .yli .detail .map-btn .favorites{margin-left:0;padding-left:0;width:35px;}
.plist .pl .listb .yli .detail .map-btn .map-area{display:block;position:absolute;bottom:-2px;right:37px;color:#FF6600;font-size:16px;}

/*列表下方按钮*/
.plist .pl .listbtn{height:50px;padding-top:15px;border-bottom:1px #EEEEEE solid}
.plist .pl .listbtn .td1{width:25px;padding-left:15px;padding-top:5px;}
.plist .pl .listbtn .td1 .radiobox{margin-top:2px;width:17px;height:17px;float:left;background-position:0px -298px;background-image:url(../images/130.png);background-repeat:no-repeat;cursor:pointer;background-color:#FFFFFF}
.plist .pl .listbtn .td1 .radiobox:hover{background-position:0px -321px;}
.plist .pl .listbtn .td1 .radiobox.select{background-position:0px -321px;}
.plist .pl .listbtn .td2{width:400px;}
.plist .pl .listbtn .td2 .lbts{width:80px;height:30px;line-height:30px;text-align:center;float:left;border:1px  #D2D2D2 solid;margin-right:15px;cursor:pointer;border-radius:4px;background-color:#F9F9F9}
.plist .pl .listbtn .td2 .lbts:hover{border:1px #FF6600 solid;color:#FF6600;background-color:#FFFFFF}

/*列表下方推荐*/
.bot_info{width:943px;border:1px #EEEEEE solid;margin-top:15px}
.bot_info  .topnavbg{height:50px;width:943px;border-bottom:1px #eeeeee solid;position:relative;}
.bot_info  .topnav{padding-left:15px;position:absolute;height:51px;left:0px;top:0px;}
.bot_info  .topnav .tl{float:left;padding-left:20px;padding-right:20px;margin-right:10px;height:50px;border-bottom:1px #eeeeee solid;line-height:50px;font-size:16px;cursor:pointer;color:#333333}
.bot_info  .topnav .tl:hover{color:#333333;border-bottom:2px #CCCCCC solid;height:49px;}
.bot_info  .topnav .tl.select{color:#333333;border-bottom:2px #FF5A00 solid;height:49px;}
.bot_info  .showbotinfo{padding-left:20px;padding-bottom:20px;padding-top:15px;display:none;}
.bot_info  .showbotinfo.show{display:block}
.bot_info  .showbotinfo .ili{float:left;width:126px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;height:30px;padding-left:5px;line-height:30px;}

/*列表右侧*/
.plist .pr{width:230px;float:left}
.plist .pr .ad230_175{width:230px;height:175px;margin-bottom:25px;}
.plist .pr .ad230_175 img{width:230px;height:175px;border:0;margin-bottom:25px;}
.plist .pr .lisbox{width:228px;border:1px #EEEEEE solid;margin-bottom:25px;}
.plist .pr .lisbox .t{padding-left:20px;font-size:16px;border-bottom:1px #EEEEEE solid;background-color:#F8F8F8;height:46px;line-height:46px;}
.plist .pr .lisbox .yl{border-bottom:1px #EEEEEE solid;width:213px;padding-left:15px;padding-top:15px;padding-bottom:15px;}
.plist .pr .lisbox .yl .pic{width:63px;height:63px;border:1px #eeeeee solid;border-radius:8px;float:left}
.plist .pr .lisbox .yl .pic img{width:63px;height:63px;border-radius:8px;}
.plist .pr .lisbox .yl .txts{width:138px;font-size:12px;float:left;padding-left:10px;}
.plist .pr .lisbox .yl .txts .t1{width:130px;font-size:14px;height:25px;}
.plist .pr .lisbox .yl .txts .t1 a:hover{color:#FF6600;}
.plist .pr .lisbox .yl .txts .t2{width:130px;height:22px;}
.plist .pr .lisbox .yl:hover{background-color:#FFFDFB}
.plist .pr .lisbox .yl:hover .pic{border:1px #CCCCCC solid;}
.plist .pr .lisbox .empty{height:50px;line-height:50px;padding-left:20px;font-size:12px;}
.plist .pr .lisbox .eyl{border-bottom:1px #EEEEEE solid;width:208px;font-size:12px;padding-left:20px;padding-top:10px;padding-bottom:10px;}
.plist .pr .lisbox .eyl .jname{width:115px;float:left;font-size:14px;height:25px;}
.plist .pr .lisbox .eyl .jname a{color:#333333;}
.plist .pr .lisbox .eyl .city{width:78px;float:left;text-align:right;height:28px;}
.plist .pr .lisbox .eyl .etxt{width:193px;height:20px;padding-right:15px;}
.plist .pr .lisbox .eyl:hover{background-color:#FFFDFB}

/*关键字变色*/
.highlight{color:#FF0000;}
.map_company{height:30px;line-height:30px;border-bottom:1px solid #dfdfdf;}
.map_company a{height:30px;line-height:30px;color:#333;text-decoration:none}
.map_jobs{height:30px;line-height:30px;color:#FF6600;text-decoration:none}
.map_jobs.more{color:#0066CC;font-size:12px;}
.map_company a:hover,.map_jobs:hover{text-decoration:underline}

/*分页*/
.qspage{font-size:12px;line-height:450%;text-align:center;}
.qspage a{padding:7px 12px;border:1px #CCCCCC solid;margin-right:5px;text-decoration:none;color:#666666;background-color:#F6F6F6;border-radius:4px;}
.qspage a:hover{background-color:#FFFFFF;color:#333333}
.qspage .current{padding:7px 12px;border:1px  #FF6600  solid;color:#FFFFFF;margin-right:5px;background-color:#FF6600;border-radius:4px;}
